<div data-f-toggle="notes">This is some note for users
    <br>
</div>

<div class="prx-info-block--icon-right prx-info-block">
    <div class="prx-info-block__col"><strong>Info block</strong>
        <p> prx-info-block prx-info-block--icon-right</p>
    </div>
    <div class="prx-icon prx-info-block__col"><span class="proxicon-Tools"></span></div>
</div>
